Estimate Ranking Update
curl --request GET \
--url https://api.advancedwebranking.com/v3/on-demand/{name}/estimate \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.advancedwebranking.com/v3/on-demand/{name}/estimate"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.advancedwebranking.com/v3/on-demand/{name}/estimate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Ranking Updates
Estimate Ranking Update
This operation indicates the number of keyword units required by an on demand update for one or more projects. The output is returned in JSON format.
GET
/
on-demand
/
{name}
/
estimate
Estimate Ranking Update
⌘I